﻿body {
}


#loginOut {
    position: relative;
    top: -3px;
    right: -5em;
    width: 160px;
    height: 24px;
    font-size: 12px;
    line-height: 24px;
    text-align: right;
    color: #6A5ACD;
    vertical-align: baseline;
}

    #loginOut a:link, a:visited {
        color: #6A5ACD;
    }

    #loginOut a:hover, a:active {
        color: #191970;
    }
